{
  "verseBefore": "Nĩ, kơu ròq ngãq ga nhũ pơđìq pơđua pãq dlòc ban pìq nhũ hũ, sì mơnuĩh halơi sỗq dlaìq dri-drõc sigơuq sì nhũ nữn kơu ròq prah pơnõq nhũ dơlãp kaya rũc-rai prõc, mĩn luơi mơyah-laìq pơnõq nhũ thơu mvai tlàq dlaìq mưng dơgrữq vruãq ngãq pơnõq nhũ. ",
  "verseAfter": "Nĩ! Kơu ròq prah nhũ dlòc chơnang pơđìq pơđua, sì ngãq ga dơgrữq mơnuĩh sỗq dlàiq drì drõc sigỡuq sì nhũ ãt kaya rũc rài prong, lơniãu sì tũq pơnõq nhũ mơvai tlàq dlàiq mưng dơgrữq vruãq ngãq nhũ hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-09-15T08:20:16.836Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
